contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0000180.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.ndp029
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/180
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/180
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0001/0000180/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0000180/
identification:
  abstract:
    en: This dataset includes Dissolved inorganic carbon (DIC), total alkalinity,
      pH, temperature, salinity and other variables collected from discrete sample
      and profile observations during NOAA Ship Miller Freeman NOAA Dynamic Cruises
      (NORPAX) in the Pacific Ocean from 1979-04-01 to 1982-06-30. The instruments
      used to collect these data include CTD, Niskin bottles carbon dioxide gas analyzer,
      pH meter and others. These data were collected by Chen-Tung A. Chen of Oregon
      State University (OSU) as part of the Carbonate Chemistry of the North Pacific,
      NDP-029 dataset.
    fr: This dataset includes Dissolved inorganic carbon (DIC), total alkalinity,
      pH, temperature, salinity and other variables collected from discrete sample
      and profile observations during NOAA Ship Miller Freeman NOAA Dynamic Cruises
      (NORPAX) in the Pacific Ocean from 1979-04-01 to 1982-06-30. The instruments
      used to collect these data include CTD, Niskin bottles carbon dioxide gas analyzer,
      pH meter and others. These data were collected by Chen-Tung A. Chen of Oregon
      State University (OSU) as part of the Carbonate Chemistry of the North Pacific,
      NDP-029 dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0000180, 31FN19790401, CTD, 'CTD > Conductivity, Temperature, Depth', CTDTMP,
        Calcium, DISSOLVED INORGANIC CARBON (DIC), Discrete measurement, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, IDOE > International Decade of Ocean Exploration, INTERNATIONAL
          DECADE OF OCEAN EXPLORATION / North Pacific Experiment (IDOE/NORPAX), 'MILLER
          FREEMAN (call sign: WTDM, ICES code: 31FN, 1974-)', NOAA Dynamic Cruises,
        NOAA Ship Miller Freeman, NORPAX, North Pacific Ocean, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, Ocean
          Carbon and Acidification Data System (OCADS) Project, Pacific Ocean, Profile,
        SALNTY, Ships, South Pacific Ocean, TA, TCARBN, bottle, chemical, discrete
          sample, fCO2, profile]
      fr: [0000180 (FR), 31FN19790401 (FR), CTD (FR), 'CTD > Conductivity, Temperature,
          Depth (FR)', CTDTMP (FR), Calcium (FR), DISSOLVED INORGANIC CARBON (DIC)
          (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        IDOE > International Decade of Ocean Exploration (FR), INTERNATIONAL DECADE
          OF OCEAN EXPLORATION / North Pacific Experiment (IDOE/NORPAX) (FR), 'MILLER
          FREEMAN (call sign: WTDM, ICES code: 31FN, 1974-) (FR)', NOAA Dynamic Cruises
          (FR), NOAA Ship Miller Freeman (FR), NORPAX (FR), North Pacific Ocean (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN >
          SOUTH PACIFIC OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), Pacific Ocean (FR), Profile (FR), SALNTY (FR), Ships (FR),
        South Pacific Ocean (FR), TA (FR), TCARBN (FR), bottle (FR), chemical (FR),
        discrete sample (FR), fCO2 (FR), profile (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, 'OR-STATE/CEOAS > College
          of Earth, Ocean, and Atmospheric Sciences, Oregon State University', 'Oregon
          State University; College of Earth, Ocean, and Atmospheric Sciences', PH
          METERS > PH METERS, SALINITY, WATER TEMPERATURE, oceanography, pH, pH sensor,
        physical, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), 'OR-STATE/CEOAS > College of Earth, Ocean, and Atmospheric
          Sciences, Oregon State University (FR)', 'Oregon State University; College
          of Earth, Ocean, and Atmospheric Sciences (FR)', PH METERS > PH METERS (FR),
        SALINITY (FR), WATER TEMPERATURE (FR), oceanography (FR), pH (FR), pH sensor
          (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, pH, temperature, salinity
      and other variables collected from discrete sample and profile observations
      during NOAA Ship Miller Freeman NOAA Dynamic Cruises (NORPAX) in the Pacific
      Ocean from 1979-04-01 to 1982-06-30 (NCEI Accession 0000180)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, pH, temperature, salinity
      and other variables collected from discrete sample and profile observations
      during NOAA Ship Miller Freeman NOAA Dynamic Cruises (NORPAX) in the Pacific
      Ocean from 1979-04-01 to 1982-06-30 (NCEI Accession 0000180) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0000180
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [164.978, -17.0, -129.952, 54.327]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
